<div class="has-header card">
    <div class="internal-page" id="produtos">
        <div class="container">
            <div class="section-header sub-line">
                <h4>{{categoria.descricao}}</h4>
            </div>
            <div class="section-content exibicao">
                <div class="owl-carousel owl-theme produto-fotos">
                    <div class="owl-item foto-item col-md-10 col-sm-12" ng-repeat="foto in categoria.fotos">
                        <a href="{{foto}}" data-lightbox="produto{{categoria.id}}">
                            <img class="img-responsive owl-lazy" data-src="{{foto}}">
                        </a>
                    </div>
                </div>

                <div class="produto-subdescricao sub-line">
                    {{categoria.subdescricao}}
                </div>
                <div class="produto-manual" ng-show="categoria.manual">
                    <a ng-href="{{categoria.linkManual}}" target="_blank">
                        <i class="fa fa-book" aria-hidden="true"></i>
                        Download do manual do produto
                    </a>
                </div>
                <div class="produto-detalhes">
                    <div class="tab-control">
                        <div class="tab-control-item active" ng-class="{'active':isTab(1)}">
                            <a href="javascript:void(0)" ng-click="setTab(1)">
                                Características
                            </a>
                        </div>
                        <!-- <div class="tab-control-item" ng-class="{'active':isTab(2)}">
                            <a href="javascript:void(0)" ng-click="setTab(2)">
                            Acessórios
                            </a>
                        </div> -->
                        <div class="tab-control-item" ng-class="{'active':isTab(3)}">
                            <a href="javascript:void(0)" ng-click="setTab(3)">
                                Especificações
                            </a>
                        </div>
                    </div>
                    <div class="tab-container">
                        <div class="tab-content produto-caracteristicas" ng-show="isTab(1)">
                            <div class="caracteristica-container" ng-repeat="caracteristica in caracteristicas">
                                <h3 class="caracteristicas-titulo">
                                    {{caracteristica.descricao}}
                                </h3>
                                <div class="inner-caracteristicas">
                                    <div class="caracteristica-item" ng-repeat="item in caracteristica.items">
                                        <i class="fa fa-chevron-right" aria-hidden="true"></i> {{item.caracteristica}}
                                    </div>

                                </div>
                            </div>
                        </div>
                        <div class="tab-content" ng-show="isTab(2)">
                            Aba 2
                        </div>
                        <div class="tab-content" ng-show="isTab(3)">
                            <div class="especificacoes">
                                <div class="especificacao-row row" ng-repeat="especificacao in especificacoes">
                                    <div class="col-sm-6 titulo">{{especificacao.titulo}}:</div>
                                    <div class="col-sm-6">{{especificacao.valor}}</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>